/* Cookies
   _______________________________________________________ */
/*.cookies : properties */
.cookies {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0px;
    padding: 20px 0px;
    font-size: 12px;
    line-height: normal;
    z-index: 99999999;
    background-color: #545454 ;
    color: #fff;
    -webkit-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
    -webkit-transform: translate(0, 200%);
    -ms-transform: translate(0, 200%);
    -o-transform: translate(0, 200%);
    transform: translate(0, 200%);
}

@media (min-width: 768px) {
    .cookies {
        text-align: left;
    }
}

.cookies a {
    text-decoration: none;
}

.cookies p {
    margin: 0px;
    color: #fff;
}

@media (max-width: 991px) {
    .cookies p br {
        display: none;
    }
}
.cookies .btn {
    padding: 10px 20px;
    text-align: center;
    width: 300px;
    max-width: 100%;
    margin-top: 10px;
}

@media (min-width: 768px) {
    .cookies .btn {
        display: block;
        min-width: inherit;
        margin: 0px;
    }
}

.cookies.cookies-not-ok {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}

.cookies.cookies-ok {
    -webkit-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    -o-transform: translate(0, 100%);
    transform: translate(0, 100%);
}

footer.cookies-not-ok {
    padding-bottom: 160px;
}


@media (min-width: 768px) {
    footer.cookies-not-ok {
        padding-bottom: 82px; }
}
